@charset 'utf-8';

/**************************************************
 *
 * header
 *
 **************************************************/
#header {}

/**
 * logo
 */
#headerLogo {
	position: relative;
	float: left;
	margin: 30px 0 13px 16px;
}

/**
 * mainBanner
 */
#headerBanner {
	float: left;
	margin: 1px 0 0 14px;
	line-height: 0;
}

/**
 * global navigation
 */
#headerNav {
	position: relative;
	float: left;
}
#headerNav ul {
	line-height: 0;
}
#headerNav li {
	float: left;
	margin-top: 2px;
	padding-bottom: 6px;
	background: url(../img/common/hdr_nv_bg.gif) repeat-x 0 bottom;
}
#headerNav li.current {
	background: url(../img/common/hdr_nv_bg_on.gif) repeat-x 0 bottom;
}
#headerNav li a {
	display: block;
	height: 56px;
	overflow: hidden;
}
#headerNav li a:hover img {
	margin-top: -56px;
}
#headerNav li.home {
	margin-left: 12px;
	margin-right: 3px;
}
#headerNav li.forStore {
	margin-top: 12px;
	margin-left: 3px;
	padding-bottom: 0;
	background: none;
}
#headerNav li.current.forStore {
	background: none;
}
#headerNav li.forStore a {
	height: 46px;
}
#headerNav li.forStore a:hover img {
	margin-top: -46px;
}

/**
 * search box
 */
#headerSearch {
	float: left;
	margin: 12px 0 0 6px;
	width: 328px;
	height: 47px;
	background: url(../img/common/hdr_srch_bg.gif);
}
#headerSearch form {
	position: relative;
	width: 100%;
	height: 100%;
}
#headerSearch .inputText {
	position: absolute;
	width: 188px;
	height: 25px;
	left: 11px;
	top: 11px;
	background: url(../img/common/hdr_srch_ipt_bg.gif) no-repeat 0 0;
}
#headerSearch .inputText input {
	margin: 2px;
	border: none;
	padding: 0 0 0 24px;
	width: 160px;
	height: 21px;
	font-size: 84%;
	line-height: 21px;
	background: none;
}
#headerSearch .inputButton {
	position: absolute;
	width: 45px;
	height: 25px;
	left: 202px;
	top: 11px;
	overflow: hidden;
}
#headerSearch .inputButton input {
	cursor: pointer;
	width: 45px;
	height: 50px;
	overflow: hidden;
}
#headerSearch .inputButton input:hover {
	margin-top: -25px;
}
#headerSearch .detail {
	position: absolute;
	width: 62px;
	height: 25px;
	left: 255px;
	top: 11px;
}
#headerSearch .detail a {
	display: block;
	width: 62px;
	height: 25px;
	overflow: hidden;
}
#headerSearch .detail a:hover img {
	margin-top: -25px;
}



/**************************************************
 *
 * trendWord
 *
 **************************************************/
#trendWord {
	margin-top: 10px;
}
#trendWord .inner {
	width: 984px;
	margin-left:auto;
	margin-right: auto;
	border-radius: 15px;
	background: #deedf6 url(../img/common/trd_bg.png) no-repeat 0 center;
}
#trendWord h2 {
	float: left;
	width: 185px;
	height: 34px;
	text-indent: -9999px;
}
#trendWord ul {
	float: left;
	padding-top: 5px;
	padding-bottom: 9px;
	width: 790px;
	font-size: 92%;	
	line-height: 1.2;
}
#trendWord li {
	float: left;
	margin-top: 6px;
	margin-left: 22px;
}
#trendWord li a {
	display: block;
	padding-left: 15px;
	background: url(../img/common/trd_wd_bg.gif) no-repeat 0 1px;
	color: #0c2d42;
	text-decoration: none;
}
#trendWord li a:hover {
	text-decoration: underline;
}



/**************************************************
 *
 * trendWord
 *
 **************************************************/
#breadcrums {
	background: #FFF;
}
#breadcrums ul {
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 24px;
}
#breadcrums li {
	float: left;
	padding-left: 25px;
	background: url(../img/common/bc_arw.gif) no-repeat 9px center;
}
#breadcrums li a {
	display: block;
	color: #0066cc;
	text-decoration: underline;
	font-size: 84%;
	line-height: 1.5;
}
#breadcrums li a:hover {
	text-decoration: none;
}
#breadcrums li.home {
	padding-left: 0;
	background: none;
}
#breadcrums li.home a {
	padding-left: 22px;
	background: url(../img/common/bc_home.gif) no-repeat 0 2px;
}
#breadcrums li.current a {
	color: #000;
	background: none;
	text-decoration: none;
}






